import { openBlock as r, createElementBlock as t, createElementVNode as o } from "vue";
const n = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(i, e) {
  return r(), t("svg", n, e[0] || (e[0] = [
    o("path", {
      d: "M18.0701 14.4301L12.0001 20.5001L5.93005 14.4301",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-miterlimit": "10",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1),
    o("path", {
      d: "M12 3.5V20.33",
      stroke: "currentColor",
      "stroke-width": "1.5",
      "stroke-miterlimit": "10",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const d = { render: l };
export {
  d as default,
  l as render
};
